﻿.top-menu{
	padding:5px 0;
}

#menu-icon{
	background:#161616;
	padding:7px 10px;
	display:none;
}
.icon{
	width:30px;
}
.icon span{
	height:5px;
	width:25px;
	margin:4px;
	background:#fff;
	display:block;
}

.menu {
  padding-top: 15px;
  text-align: right;
}
.menu li{
	list-style:none;
    display:inline-block;
	margin-left:20px;
    padding-bottom:10px;
}
.menu li a{
  color:#075291;
  font-size:10px;
  display:block;
  text-align:right;
  line-height:15px;
}
.menu li a span{
	display:block;
	color:#075291;
	font-size:14px;
	text-align:center;
    text-transform:uppercase;
    font-weight:bold;
}

.menu ul li ul li.last { border-bottom:none; }

.menu li.selected > a, .menu li.selected > a span { color:#59C6D0!important; }

.menu li:hover > a,
.menu li:hover > a > span,
.menu li.act > a,
.menu li.act > span{
	color:#59C6D0!important;
}
.mn1 {
    background: url(/Portals/_default/Skins/KMC/Images/about.png) no-repeat left center;
    /*background-image: url('../../Portals/_default/Skins/KMC/Images/about-hover.png');*/
    padding-left: 30px;
}
.mn2{
	background:url(/Portals/_default/Skins/KMC/Images/enrollment.png) no-repeat left center;
	padding-left:30px;
}
.mn3{
	background:url(/Portals/_default/Skins/KMC/Images/faq.png) no-repeat left center;
	padding-left:30px;
}
.mn4{
	background:url(/Portals/_default/Skins/KMC/Images/news.png) no-repeat left center;
	padding-left:30px;
}
.mn5{
	background:url(/Portals/_default/Skins/KMC/Images/contact.png) no-repeat left center;
	padding-left:30px;
}


.menu li:hover .mn1,.menu li.act .mn1, .menu li.selected .mn1{
	background:url(/Portals/_default/Skins/KMC/Images/about-hover.png) no-repeat left center;
}
.menu li:hover .mn2,.menu li.act .mn2, .menu li.selected .mn2{
	background:url(/Portals/_default/Skins/KMC/Images/enrollment-hover.png) no-repeat left center;
}
.menu li:hover .mn3,.menu li.act .mn3, .menu li.selected .mn3{
	background:url(/Portals/_default/Skins/KMC/Images/faq-hover.png) no-repeat left center;
}
.menu li:hover .mn4,.menu li.act .mn4, .menu li.selected .mn4{
	background:url(/Portals/_default/Skins/KMC/Images/news-hover.png) no-repeat left center;
}
.menu li:hover .mn5,.menu li.act .mn5, .menu li.selected .mn5{
	background:url(/Portals/_default/Skins/KMC/Images/contact-hover.png) no-repeat left center;
}
